.landing-page .home-footer-text {
    font-size: 22px;
    font-weight: 300;
    line-height: 36px;
    letter-spacing: -0.025em;
    color: #E9EBFF;
    white-space: nowrap;
}

.landing-page .home-footer-button {
    padding: 5px 28px 3px 29px;
}

.landing-page .home-footer-button:hover {
    border-radius: 60px;
    background: #EA6A1F;
}

.landing-page .circled-icon {
    width: 24px;
    height: 24px;
    padding: 9px;
    border: 1px solid #DDE1FF;
    border-radius: 100%;
}

.home-footer-section {
    height: 80px;
    width: 100%;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    position: relative;
    z-index: 10;
}

@media screen and (max-width: 1500px) {
    .home-footer-section {
        display: none;
        visibility: hidden;
        height: auto;
    }
}